Loading...
Searching...
No Matches
doc_warning_returns_owned_char Class Reference

## Detailed Description

Warning
  The string returned by this function is owned by the caller, who is responsible for deleting it. Any changes made to the string will not be reflected in any resulting SBML document unless the string is added to an SBML Document. Even in this case, the string should be deleted, as adding a string to an SBML Document adds a copy of the string, and does not transfer ownership of that string.